.main {
  padding-top: 80px;
  padding-bottom: 80px;
}
.video-list{}
.video-list ul{display:-webkit-flex;display:flex;margin:-19px -19px 0;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.video-list ul li {
width:33.333333%;padding:19px;overflow:hidden;cursor:pointer;
}
.video-list ul li .v {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
  cursor: pointer;
}
.video-list ul li .v img {
  width: 100%;
  display: block;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.video-list ul li .box{height:100%;background:#F0F0F0;}
.video-list ul li .v i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 80px;
  color: var(--color-primary);
}

.video-list ul li .t {
  padding: 15px;
  background: #F3F4F7;
  /* box-sizing: border-box; */
  position: relative;
  /* height: 100%; */
}
.video-list ul li .t h5 {
  font-size: 17px;
  color: #333;
  text-align: center;
  cursor: pointer;
}
.video-list ul li:hover img {
  transform: scale(1.04);
  -webkit-transform: scale(1.04);
}

@media screen and (max-width: 1200px) {
  .main {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .video-list ul li .v i {
    font-size: 60px;
  }
}

@media screen and (max-width: 1000px) {
  .main {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .video-list ul li {
    padding: 10px;
  }
}

@media screen and (max-width:768px) {
  .main {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .video-list ul li .v i {
    font-size: 40px;
  }
}

@media screen and (max-width:580px) {
  .video-list ul li {
    width: 50%;
    padding: 6px;
  }
}